{% include "partials/breadcrumb.volt" %}

<div class="container">
<div class="row member-panel">
    {% include "partials/member-nav.volt" %}

    <!--Right content-->
    <div class="right">
        <div><span class="msg-tag2">學區新案上架</span></div>
        <h2>這是訊息標題訊息標題</h2>
        <div class="msg-stitle">
            <div class="txt-gray">2016/11/11</div>
            <div class="btns">
                <a href="message.html" class="btn btn-ss"><img src="../images/icon-back.png" width="15" height="15"> 返回</a>
                <a href="#" class="btn btn-ss"><img src="../images/icon-del.png" width="15" height="15"> 刪除</a>
            </div>
        </div>
        <div class="msg-inner">
            <p>訊息內容，這是訊息內容訊息內容，訊息內容，這是訊息內容訊息內容，訊息內容，這是訊息內容訊息內容，訊息內容，這是訊息內容訊息內容，訊息內容，這是訊息內容訊息內容，訊息內容，這是訊息內容訊息內容，
            訊息內容，這是訊息內容訊息內容，訊息內容，這是訊息內容訊息內容，訊息內容，這是訊息內容訊息內容，訊息內容，這是訊息內容訊息內容，訊息內容，這是訊息內容訊息內容，訊息內容，這是訊息內容訊息內容，
            訊息內容，這是訊息內容訊息內容，訊息內容，這是訊息內容訊息內容，訊息內容，這是訊息內容訊息內容。</p>
            <p>這是訊息內容，這是訊息內容訊息內容，訊息內容，這是訊息內容訊息內容，訊息內容，這是訊息內容訊息內容，訊息內容，這是訊息內容訊息內容，訊息內容，這是訊息內容訊息內容，訊息內容，這是訊息內容訊息內容，
            訊息內容，這是訊息內容訊息內容，訊息內容，這是訊息內容訊息內容，訊息內容，這是訊息內容訊息內容，訊息內容，這是訊息內容訊息內容，訊息內容，這是訊息內容訊息內容，訊息內容，這是訊息內容訊息內容，
            訊息內容，這是訊息內容訊息內容，訊息內容，這是訊息內容訊息內容，訊息內容，這是訊息內容訊息內容，訊息內容，這是訊息內容訊息內容，訊息內容，這是訊息內容訊息內容，訊息內容，這是訊息內容訊息內容，
            訊息內容，這是訊息內容訊息內容，訊息內容，這是訊息內容訊息內容，訊息內容，這是訊息內容訊息內容。</p>
        </div>

    </div>
</div>
</div>